Subject: Re: I am not going to let cygwin BSOD my Windows 2000 Server
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sun, 21 Apr 2002 03:56:47 -0400
Newsgroups: gmane.os.cygwin

It wasn't setup that BSOD'd the op sys it was rebooting after the setup.
Jeeze!  And please if you want to give me the old "screw you" that doesn't
help any.  You may think my op sys is hanging on by it's IDE cable and if so
that's your call.  I cannot believe you suggested installing a Norton
product.  OMYGOD!  Next thing you'll be praising the likes of WinOnCD for
Windows 2000 or a McAfee product.

--
George Hester
_________________________________
"Cliff Hones" <[email-masked]> wrote in message
news:008a01c1e8bf$bd036b40$0101a8c0@albion...
> Christopher Faylor wrote on Saturday, April 20, 2002 11:38 PM:
> > ...  You might also want to invest in
> > something like Norton Systemworks which has diagnostic tools that may
> > help narrow down what's wrong with your system.
>
> Hmm.  Recently we had an NT system which was frequently BSOD'ing
> (not Cygwin-related).  It had Norton Systemworks installed.
> When this was uninstalled, the problem went away.  I suspect
> the file deletion recovery extensions were to blame.
>
> If you are having stability problems with any Windows product,
> it is adviasable to (a) (as Chris suggested) ensure you have
> the latest service packs/hotfixes/security upgrades and
> (b) remove or disable any 3rd party software which runs
> in the background (eg Antivirus, filestore extensions,
> system monitoring etc.).
>
> -- Cliff
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/